.green-line {
    animation: floatUpDown 8s ease-in-out infinite;
    will-change: transform;
}

.hero-line {
    animation: floatDownUp 10s ease-in-out infinite;
    will-change: transform;
}
@keyframes floatUpDown {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-25px);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes floatDownUp {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(25px);
    }

    100% {
        transform: translateY(0);
    }
}